
Smart Proxy - Feature #557

Add abandoned lease state to ISC dhcp

12/21/2010 05:37 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DHCP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 928e1bfc - 12/21/2010 05:38 AM - Ohad Levy

fixes #557 - Adds abandoned lease state to ISC dhcp

Revision 9337d9f1 - 12/21/2010 01:23 PM - Ohad Levy

cleanup logic, refs #557

History

#1 - 12/21/2010 07:16 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 928e1bfc402e8d2376a01d3b12ce31141bf90f9f.

#2 - 12/22/2010 05:09 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
